﻿/* CSS for header and footer from AKQA */

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

.hnf-design img {
    border: 0
}

.hnf-design *, .hnf-design *:before, .hnf-design *:after {
    box-sizing: border-box
}

.hnf-design ul {
    margin: 0;
    padding: 0
}

.hnf-design img {
    font-style: italic
}

@font-face {
    font-family: "icon";
    src: url("fonts/icon.eot");
    src: url("fonts/icon.eot?#iefix") format("eot"),url("fonts/icon.woff") format("woff"),url("fonts/icon.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}

.c-icon:before {
    display: inline-block;
    font-family: "icon";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}


.c-icon--chevron-down:before {
    content: "\EA0A"
}

.c-icon--accent-large:before {
    content: "\EA0C"
}

@font-face {
    font-family: 'acronym_regularregular';
    src: url("fonts/reserves_-_acronym-regular-webfont.woff2") format("woff2"),url("fonts/reserves_-_acronym-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'acronymblack';
    src: url("fonts/reserves_-_acronym-black-webfont.woff2") format("woff2"),url("fonts/reserves_-_acronym-black-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'acronymbold';
    src: url("fonts/reserves_-_acronym-bold-webfont.woff2") format("woff2"),url("fonts/reserves_-_acronym-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'acronymextrabold';
    src: url("fonts/reserves_-_acronym-extrabold-webfont.woff2") format("woff2"),url("fonts/reserves_-_acronym-extrabold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

html {
    font-size: 1px
}

@media only screen and (min-width: 320px) {
    html {
        font-size: calc( 1px + (0) * (100vw - 320px) / ( 1040 ))
    }
}

@media only screen and (min-width: 1360px) {
    html {
        font-size: 1px
    }
}

.hnf-design a, .hnf-design li {
    font-family: "acronym_regularregular", sans-serif !important;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    font-size: 24px;
    line-height: 1.4;
    font-size: 18px;
    line-height: 1.4
}

@media only screen and (min-width: 320px) {
    .hnf-design a, .hnf-design li {
        font-size: calc( 18px + (6) * (100vw - 320px) / ( 1040 ))
    }
}

@media only screen and (min-width: 1360px) {
    .hnf-design a, .hnf-design li {
        font-size: 24px
    }
}

.hnf-design a {
    color: #1E6BC2
}

.hnf-design a:hover {
        color: #1E6BC2
    }

.hnf-design a:active, .hnf-design a:focus {
    outline: none
}

.hnf-design img /*, picture*/ {
    margin: 0;
    max-width: 100%
}

.hnf-design img {
    display: block
}

.hnf-design ul {
    margin: 0; padding: 0
}

.o-columns {
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-left: -20px;
    width: calc(100% + (20px * 2))
}

.o-columns--no-gutter, .o-columns.-no-gutter {
    margin-left: 0;
    margin-right: 0;
    width: 100%
}

.o-columns__column {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns--no-gutter > .o-columns__column, .o-columns__column.-no-gutter {
    padding-left: 0;
    padding-right: 0
}

.o-columns__column--zero {
    display: none
}

.o-columns__column--twelve {
    width: calc( (12 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--twelve-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--twelve {
        width: calc( (12 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--twelve {
        width: calc( (12 / 12) * 100%)
    }
}

.o-columns__column--ten {
    width: calc( (10 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--ten-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--ten {
        width: calc( (10 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--ten {
        width: calc( (10 / 12) * 100%)
    }
}

.o-columns__column--nine {
    width: calc( (9 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--nine-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--nine {
        width: calc( (9 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--nine {
        width: calc( (9 / 12) * 100%)
    }
}

.o-columns__column--eight {
    width: calc( (8 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--eight-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--eight {
        width: calc( (8 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--eight {
        width: calc( (8 / 12) * 100%)
    }
}

.o-columns__column--seven {
    width: calc( (7 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--seven-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--seven {
        width: calc( (7 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--seven {
        width: calc( (7 / 12) * 100%)
    }
}

.o-columns__column--six {
    width: calc( (6 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--six-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--six {
        width: calc( (6 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--six {
        width: calc( (6 / 12) * 100%)
    }
}

.o-columns__column--five {
    width: calc( (5 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--five-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--five {
        width: calc( (5 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--five {
        width: calc( (5 / 12) * 100%)
    }
}

.o-columns__column--four {
    width: calc( (4 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--four-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--four {
        width: calc( (4 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--four {
        width: calc( (4 / 12) * 100%)
    }
}

.o-columns__column--three {
    width: calc( (3 / 12) * 100%);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.o-columns__column--three-zero {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .o-columns__column--three {
        width: calc( (3 / 12) * 100%)
    }
}

@media (min-width: 1140px) {
    .o-columns__column--three {
        width: calc( (3 / 12) * 100%)
    }
}

@media (min-width: 768px) {
    .o-columns__column--twelve-m {
        width: calc( (12 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--twelve-m-zero {
        display: none
    }
}

@media (min-width: 768px) {
    .o-columns__column--ten-m {
        width: calc( (10 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--ten-m-zero {
        display: none
    }
}

@media (min-width: 768px) {
    .o-columns__column--nine-m {
        width: calc( (9 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--nine-m-zero {
        display: none
    }
}

@media (min-width: 768px) {
    .o-columns__column--eight-m {
        width: calc( (8 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--eight-m-zero {
        display: none
    }
}

@media (min-width: 768px) {
    .o-columns__column--seven-m {
        width: calc( (7 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--seven-m-zero {
        display: none
    }
}

@media (min-width: 768px) {
    .o-columns__column--six-m {
        width: calc( (6 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--six-m-zero {
        display: none
    }
}

@media (min-width: 768px) {
    .o-columns__column--five-m {
        width: calc( (5 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--five-m-zero {
        display: none
    }
}

@media (min-width: 768px) {
    .o-columns__column--four-m {
        width: calc( (4 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--four-m-zero {
        display: none
    }
}

@media (min-width: 768px) {
    .o-columns__column--three-m {
        width: calc( (3 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--three-m-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--twelve-l {
        width: calc( (12 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--twelve-l-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--ten-l {
        width: calc( (10 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--ten-l-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--nine-l {
        width: calc( (9 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--nine-l-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--eight-l {
        width: calc( (8 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--eight-l-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--seven-l {
        width: calc( (7 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--seven-l-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--six-l {
        width: calc( (6 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--six-l-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--five-l {
        width: calc( (5 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--five-l-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--four-l {
        width: calc( (4 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--four-l-zero {
        display: none
    }
}

@media (min-width: 1140px) {
    .o-columns__column--three-l {
        width: calc( (3 / 12) * 100%);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .o-columns__column--three-l-zero {
        display: none
    }
}

.m-header {
    background-color: #000000;
    height: 90rem;
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    z-index: 10;
    top: 0;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

@media only screen and (min-width: 768px) {
    .m-header {
        height: 160rem
    }
}

.m-header__spacer {
    display: block;
    width: 100%;
    height: 90rem
}

@media only screen and (min-width: 768px) {
    .m-header__spacer {
        height: 160rem
    }
}

.m-header__inner {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0 20rem
}

.m-header__nav {
    display: none;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

@media only screen and (min-width: 768px) {
    .m-header__nav {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        padding-top: 30rem;
        -webkit-flex-basis: auto;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
}

.m-header__item {
    list-style-type: none;
    background-color: transparent
}

a.m-header__link {
    color: white;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    padding: 0 10px;
    line-height: 17px;
    position: relative;
    text-decoration: none !important;
    text-transform: uppercase;
    transition: all 0.25s linear
}

@media only screen and (min-width: 768px) {
    a.m-header__link {
        font-size: 13px;
        line-height: 13px
    }
}

@media (min-width: 1024px) {
    a.m-header__link {
        font-size: 15px;
        padding: 0 20px
    }
}

@media only screen and (min-width: 1140px) {
    a.m-header__link {
        font-size: 19px;
        line-height: 20px;
        white-space: nowrap
    }
}

a.m-header__link:hover, a.m-header__link:focus {
    text-decoration: none !important
}

.m-header__logo-wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media only screen and (min-width: 768px) {
    .m-header__logo-wrap {
        margin-right: 40rem
    }
}

@media (min-width: 1024px) {
    .m-header__logo-wrap {
        margin-right: 40rem
    }
}

.m-header__logo {
    width: 150rem;
    height: auto
}

@media only screen and (min-width: 768px) {
    .m-header__logo {
        width: 190rem;
        display: block
    }
}

@media only screen and (min-width: 1140px) {
    .m-header__logo {
        width: 240rem
    }
}

.m-header__wrap {
    position: relative;
    height: 112rem;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media only screen and (min-width: 768px) {
    .m-header__wrap {
        height: 72rem
    }
}

.m-header__wrap > *:nth-child(1), .m-header__wrap > *:nth-last-child(1) {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.m-header__spacer {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%
}

.m-header {
    z-index: 1000
}

.m-header__inner {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0 20rem
}

a.m-header__link {
    font-family: "acronymblack", sans-serif !important;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    font-size: 18rem;
    line-height: 17rem
}

@media only screen and (min-width: 768px) {
    a.m-header__link {
        font-size: 13rem;
        line-height: 13rem
    }
}

@media (min-width: 1024px) {
    a.m-header__link {
        font-size: 15rem;
        padding: 0 20rem
    }
}

@media only screen and (min-width: 1140px) {
    a.m-header__link {
        font-size: 19rem;
        line-height: 20rem
    }
}

a.m-header__link:focus {
    color: white
}

.m-footer {
    position: relative;
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: black;
    padding: 0 20rem;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

@media only screen and (min-width: 768px) {
    .m-footer {
        max-height: 215rem;
        padding: 0
    }
}

.m-footer__top {
    padding-top: 25rem
}

@media only screen and (min-width: 768px) {
    .m-footer__top {
        padding-top: 0;
        height: 165rem
    }
}

.m-footer__logo-wrap {
    display: block;
    padding-bottom: 40rem
}

@media only screen and (min-width: 768px) {
    .m-footer__logo-wrap {
        padding-bottom: 0;
        padding-top: 35rem
    }
}

.m-footer__logo {
    width: 80rem
}

@media only screen and (min-width: 768px) {
    .m-footer__logo {
        width: 107rem
    }
}

.m-footer__logo-sponsor {
    width: 125rem
}

@media only screen and (min-width: 768px) {
    .m-footer__logo-sponsor {
        width: 135rem
    }
}

.m-footer__sponsors-logo-link {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 20rem;
    opacity: 0.7;
    transition: opacity 0.25s linear
}

    .m-footer__sponsors-logo-link:last-child {
        padding-top: 20rem
    }

    .m-footer__sponsors-logo-link:first-child {
        margin-left: 0
    }

@media only screen and (min-width: 1140px) {
    .m-footer__sponsors-logo-link:hover {
        opacity: 1
    }
}

.m-footer__sponsors-wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: #151515;
    padding-top: 30rem;
    padding-bottom: 20rem;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media only screen and (min-width: 768px) {
    .m-footer__sponsors-wrap {
        height: 165rem;
        background-color: transparent;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }
}

.m-footer__sponsors-logo-wrap {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%
}

@media (min-width: 400px) {
    .m-footer__sponsors-logo-wrap {
        max-width: 310rem
    }
}

@media only screen and (min-width: 768px) {
    .m-footer__sponsors-logo-wrap {
        max-width: auto;
        margin-top: 60rem
    }
}

.m-footer__copyright {
    background-color: #151515;
    width: 100%;
    z-index: 10;
    color: white;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 13rem;
    padding: 10rem 20rem
}

@media only screen and (min-width: 768px) {
    .m-footer__copyright {
        height: 45rem;
        padding: 0
    }
}

.m-footer__copyright-inner {
    display: block
}

@media (min-width: 480px) {
    .m-footer__copyright-inner {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%
    }
}

.m-footer__copyright-text {
    line-height: 50rem;
    display: none
}

.m-footer__copyright-logo {
    padding-top: 40rem;
    padding-bottom: 40rem
}

@media (min-width: 480px) {
    .m-footer__copyright-logo {
        padding: 0
    }
}

a.m-footer__copyright-link {
    color: #CCCCCC;
    font-size: 12rem;
    text-decoration: none;
    line-height: 30rem
}

@media only screen and (min-width: 1140px) {
    a.m-footer__copyright-link:hover {
        text-decoration: underline;
        color: white
    }
}

@media only screen and (min-width: 768px) {
    a.m-footer__copyright-link {
        font-size: 13rem
    }
}

.m-footer__links-wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 268rem;
    color: #CCCCCC;
    width: 100%;
    margin: 0 auto
}

@media (min-width: 400px) {
    .m-footer__links-wrap {
        margin: 0
    }
}

@media only screen and (min-width: 768px) {
    .m-footer__links-wrap {
        max-width: auto
    }
}

a.m-footer__backtotop {
    position: absolute;
    right: 0;
    top: 0;
    border: 1px solid rgba(255,255,255,0.25);
    width: 50rem;
    height: 50rem;
    color: white;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    z-index: 2;
    transition: background-color 0.25s linear;
    background-color: transparent
}

@media only screen and (min-width: 1140px) {
    a.m-footer__backtotop:hover {
        background-color: #191919;
        text-decoration: none;
        color: white
    }
}

a.m-footer__backtotop:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    font-size: 12rem
}

.u-max-width {
    max-width: 1140px;
    width: 100%;
    position: relative
}

@media only screen and (min-width: 768px) {
    .u-max-width {
        padding-left: 20rem;
        padding-right: 20rem
    }
}

@media only screen and (min-width: 1360px) {
    .u-max-width {
        padding-left: 0;
        padding-right: 0
    }
}

.u-hover-color-blue:hover, .u-hover-color-blue.-is-active {
    color: #22A7F0 !important
}

.u-hover-color-green:hover, .u-hover-color-green.-is-active {
    color: #2ABB9B !important
}

.u-hover-color-yellow:hover, .u-hover-color-yellow.-is-active {
    color: #F2CA27 !important
}

.u-hover-color-orange:hover, .u-hover-color-orange.-is-active {
    color: #FF6540 !important
}

.u-hover-color-purple:hover, .u-hover-color-purple.-is-active {
    color: #BE92D2 !important
}

.u-hover-color-olive:hover, .u-hover-color-olive.-is-active {
    color: #91993E !important
}